/* Admin Menu Bar */
.admin-menu-bar { width: 100%; position: fixed; top: 0; left: 0; z-index: 999999; padding: 3px 0; background: rgb(78,81,86); background: linear-gradient(180deg, rgba(78,81,86,1) 0%, rgba(0,0,0,1) 100%); font-family: var(--siteFont); font-size: 14px; text-transform: capitalize; }
.admin-menu-bar .menu-bar-wrap { display: flex; flex-wrap: wrap; flex-direction: row; align-items: center; margin: 0 auto; padding: 0 5px; }
.menu-bar-wrap .menu-toggle-item { display: none; }
.menu-bar-wrap .admin-menu-mobileToggle { padding: 10px; }
.menu-bar-wrap .menu-bar-item { cursor: pointer; position: relative; padding: 0 2px; color: #fff; }
.menu-bar-wrap .menu-bar-item-right { margin-left: auto; }
.menu-bar-wrap .menu-bar-logo { padding: 0 !important; }
.menu-bar-wrap .menu-bar-text { background: transparent; outline: none; border: none; }
.menu-bar-wrap .menu-bar-text, .menu-bar-wrap .menu-bar-link { display: block; position: relative; padding: 10px 15px; border-radius: 3px; color: #fff; line-height: 1; text-decoration: none; }
.menu-bar-wrap .menu-bar-text:hover, .menu-bar-wrap .menu-bar-link:hover { background: #ccc; color: #333; }
.menu-bar-wrap .menu-bar-text .fa, .menu-bar-wrap .menu-bar-link .fa { line-height: 1; }
.menu-bar-wrap .menu-bar-text > span, .menu-bar-wrap .menu-bar-link > span { position: relative; top: 5px; margin-left: 6px; }
.menu-bar-wrap .menu-bar-btn { border-radius: 3px; }
.menu-bar-wrap .menu-bar-dropdown { opacity: 0; visibility: hidden; width: 250px; padding: 0; position: absolute; top: 80%; left: 0; background: #000; box-shadow: 0 0 5px 0 rgba(0,0,0,0.5); transition: top 0.25s; }
.menu-bar-wrap .menu-bar-item-right .menu-bar-dropdown { left: auto; right: 0; }
.menu-bar-wrap .menu-bar-item:hover .menu-bar-dropdown { opacity: 1; visibility: visible; top: 100%; }
.menu-bar-wrap .menu-bar-dropdown li { list-style: none; padding: 6px; }
.menu-bar-wrap .menu-bar-dropdown .menu-bar-link { padding: 10px 30px 10px 15px; }
.menu-bar-wrap .menu-bar-dropdown .menu-bar-link:hover {  background: #ccc; color: #333; }
.menu-bar-wrap .menu-bar-dropdown .menu-bar-link:hover:after { content: '\00bb'; display: block; width: 10px; height: 10px; position: absolute; top: 50%; right: 10px; transform: translate(0,-50%); line-height: 0.65; }

@media (max-width: 1024px) {
  body.admin-bar-active .i-wrapper { margin-top: 90px; }
  body.admin-bar-active .i-header-mobileToggle, body.admin-bar-active .i-header-qs-scroller { top: 40px; }
  body.admin-bar-active .i-header-navigation > ul { top: 90px; }
}
@media (max-width: 768px) {
  .menu-bar-wrap .menu-toggle-item { display: block; }
  .menu-bar-wrap .menu-bar-item { display: none; }
  .menu-bar-wrap .menu-bar-dropdown-item { display: block; }
}